<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="shortcut icon" href="css/img/icono.png"  width="210" height="210">
<link rel="stylesheet" href="css/estilos.css">
<style>
#contenedor{
    width: 25%;
    background-color: rgb(238, 255, 0);
    margin: auto;
    padding: 15px;

}

</style>

 <script src="js/jquery-1.6.3.min.js"></script>
  
</head>


<body  >

<script>

var aleatorio=Math.round(Math.random()*100);
alert(aleatorio);
var Trabajadores= new Array();
var persona="";
var contador=0;
while(persona!= "salir"){
 persona=prompt("induce trabajador");
 Trabajadores[contador]=persona;
 contador++;

}

Trabajadores.pop();
for(var i=0;i<Trabajadores.length;i++){
    document.write(Trabajadores[i]+"<br/>")
}



</script>


<div id="contenedor">
   
<p>Nombre: <script>
document.write(nombre)
</script></p>


<p>Edad: <script>
document.write(edad)
</script></p>


<p>poblacion :<script>
document.write(poblacion)
</script></p>


</div>


</body>
</html>